Bug 126023 - login screen on expert mode
Summary: login screen on expert mode
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 12:59 UTC by Ashwin
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-17 14:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ashwin 2004-06-15 12:59:13 UTC
Description of problem:
Iam using opera - The login screen for expert mode of logging new bug 
keeps popping even though I have logged in

Version-Release number of selected component (if applicable):


How reproducible:
Click on New-> Expert - asks for login information again 

Steps to Reproduce:
1.Click on New Bug
2.Click on Expert mode
3.
  
Actual results:
Login screen pops up

Expected results:
Login info is not required again?

Additional info:

Comment 1 David Lawrence 2004-06-17 14:36:46 UTC
This is normally a cookie related issue. Bugzilla needs to be able to
set a cookie for proper authentification to work. Please check to see
that you have cookies enabled for at least the bugzilla.redhat.com
site. If they are on and you experience the problem still, please use
the Opera cookie manager to remove all cookies related to bugzilla and
try your login again. If this problem persists please reopen this report.


Note You need to log in before you can comment on or make changes to this bug.